{% extends "admin/base_site.html" %}
{% load i18n static %}

{% block title %} Privacy {% endblock title %}
{% block extrastyle %}{{ block.super }}<link rel="stylesheet" type="text/css" href='{% static "admin/css/login.min.css" %}' />{% endblock %}

{% block body %}
  {% block content %}
    <div class="container">
      <div class="big_box">
      
        <div class="row">
          <div class="col-md-12">
            <h1 class="logo"><a href="{% url 'admin:index' %}">{{ site_title }}</a></h1>
          </div>
        </div>
        
        <div class="row">
          <div class="col-md-12" style="text-align:justify">
            <p>This information notice is provided in accordance with Article 13 of Italian Legislative Decree no. 196 of 2003, Code in relation to Personal Data Protection, to users of the website and services of the Information Systems and knowledge management Laboratory at the Department of Computer Science of the Università degli Studi di Milano (hereafter known as the “University”).</p>
            <p>It is also applied to thematic websites and services belonging to the islab.di.unimi.it domain.</p>
            <p>This information notice is limited to browsing on the aforementioned websites and does not apply to websites external to the University even if explored by following links contained on this website and related services.</p>
          </div>
        </div>

        <div class="row">
          <div class="col-md-12" style="text-align:justify">
            <hr/>
            <h3>1. Processing Controller</h3>
            <p>Exploring this website may involve data processing by identified or identifiable personnel.</p>
            <p>The processing controller is the Università degli Studi di Milano with registered offices in Via Festa del Perdono, 7 – 20122 Milan.</p>
          </div>
        </div>

        <div class="row">
          <div class="col-md-12" style="text-align:justify">
            <hr/>
            <h3>2. Processing Managers</h3>
            <p>For this website, data processing is mainly performed at the University’s sites. It is performed by identified personnel especially appointed for the purposes of the requested and subscribed services.</p>
            <p>For the considered processing, the University may rely on assistance from external companies, consultants, consortia, suppliers of software and operating services, by means of identified and appointed personnel, as part of the relevant purposes and in such a way  to ensure the maximum data security and confidentiality.</p>
          </div>
        </div>

        <div class="row">
          <div class="col-md-12" style="text-align:justify">
            <hr/>
            <h3>3. Types of Data Processed</h3>
            <h4>3.1. Website exploration: Browsing Data</h4>
            <p>During the normal operation, this website acquires browsing data whose transmission is implicit in the use of Internet communication protocols.</p>
            <p>This data is used to obtain statistical information on the use of this website and to check its correct operation and it is not associated with identified users; however, by due to its nature and through the association with data held by third parties, it could be possible to enforce identification of the interested parties. This includes, for example, the IP address of the system used to connect to this website.</p>
            <p>This data is removed from the system after that statistics are processed and it is stored offline exclusively to ascertain liability in the case of computer crimes and it may only be exploited upon request by the judicial authority.</p>
            <p><br/></p>
            <h4>3.2. Data provided voluntarily by the user when using the online services</h4>
            <p>In order to use the online services that involve authentication, registration or sending of e-mails, personal data freely provided by users is used according to different modalities:</p>
            <p><br/></p>
            <h5>3.2.1. Access to website areas reserved to specific user categories</h5>
            <p>On the website, access to restricted areas is reserved to login-based user categories. Access to reserved areas requires authentication through the University account. The personal data of students and graduates, acquired upon enrolment and registration or by any subsequent collection methods, and personal data of staff and/or collaborators of the University that may be acquired through procedures and online services will be processed in order to perform the institutional activities of the University, within the limits established by the law and regulations, in compliance with the general principles of transparency, correctness and confidentiality as identified in the <a href="http://www.unimi.it/ENG/cataloghi/divsi/Processing_of_personal_data_student_administration_office.pdf" target="_blank">Regulation implementing the rules in relation to personal data protection</a>.</p>
            <p><br/></p>
            <h5>3.2.2. Sending of e-mails to addresses identified on the website</h5>
            <p>The optional, explicit and voluntary sending of electronic mail to the addresses identified on the website involves the subsequent acquisition of the sender’s address, required to respond to the requests, along with any personal data included in the communication.</p>
          </div>
        </div>

        <div class="row">
          <div class="col-md-12" style="text-align:justify">
            <hr/>
            <h3>4. Optional Provision of Data</h4>
            <p>Some data required for registration is mandatory and any failure to provide it implies the impossibility to successfully complete the website registration. Registration and subscription data are provided voluntarily. Individuals making the registration freely give their approval to data processing, in the awareness that in the absence of that approval the registration and subscription of the services may not be completed successfully.</p>
          </div>
        </div>

        <div class="row">
          <div class="col-md-12" style="text-align:justify">
            <hr/>
            <h3>5. Processing Modality</h3>
            <p>The personal data is processed using automated tools for the time strictly necessary to achieve the purposes for which it was collected.</p>
            <p>Specific security measures are applied in order to prevent data loss, its unlawful or incorrect use, and any unauthorised access.</p>
          </div>
        </div>

        <div class="row">
          <div class="col-md-12" style="text-align:justify">
            <hr/>
            <h3>6. Use of Cookies</h3>
            <p>Cookies are text files that are stored on the web user devices to enable safe and efficient browsing and monitoring of this website. This website uses two types of technical cookies: session cookies for authentication (online services and reserved areas) and tracking cookies (Google Analytics). The website does not use profiling cookies.</p>
            <p><br/></p>
            <h4>6.1. Session cookies (essential for using the online services and accessing reserved areas of this website)</h4>
            <p>This website uses http session cookies to manage the authentication of online services and reserved areas. The use of session cookies (which are not stored permanently on the user's device and are removed when the browser is closed) is strictly limited to the transmission of session identifiers (constituted by random alphanumeric strings generated by the server) required to allow safe and efficient browsing of this website.</p>
            <p>By disabling these cookies, online services cannot be used.</p>
            <p>Session cookies:</p>
            <table class="table table-bordered">
              <thead>
                <tr>
                  <th>Name</th>
                  <th>Origin</th>
                  <th>Function</th>
                  <th>Expiration</th>
                </tr>
              </thead>
              <tbody>
                <tr>
                  <th valign="top" style="width:25%"><p>PHPSESSID</p></th>
                  <td valign="top" style="width:15%"><p>this website</p></td>
                  <td valign="top" style="width:30%"><p>session tracking</p></td>
                  <td valign="top" style="width:30%"><p>till session end (when you close your browser) </p></td>
                </tr>
                <tr>
                  <th valign="top" style="width:25%"><p>JSESSIONID</p></th>
                  <td valign="top" style="width:15%"><p>this website</p></td>
                  <td valign="top" style="width:30%"><p>session tracking</p></td>
                  <td valign="top" style="width:30%"><p>till session end (when you close your browser) </p></td>
                </tr>
                <tr>
                  <th valign="top" style="width:25%"><p>fusion_user</p></th>
                  <td valign="top" style="width:15%"><p>this website</p></td>
                  <td valign="top" style="width:30%"><p>session tracking</p></td>
                  <td valign="top" style="width:30%"><p>till session end (when you close your browser) </p></td>
                </tr>
                <tr>
                  <th valign="top" style="width:25%"><p>Random 32-alphanumeric string</p></th>
                  <td valign="top" style="width:15%"><p>this website</p></td>
                  <td valign="top" style="width:30%"><p>session tracking</p></td>
                  <td valign="top" style="width:30%"><p>till session end (when you close your browser)</p></td>
                </tr>
              </tbody>
            </table>
            <p><br/></p>
            <h4>6.2. Tracking cookies</h4>
            <p>Tracking cookies can be disabled without any effect on browsing of this website: to disable them, please see the next section.</p>
            <p>Tracking cookies:</p>
            <table class="table table-bordered">
              <thead>
                <tr>
                  <th>Name</th>
                  <th>Origin</th>
                  <th>Function</th>
                  <th>Expiration</th>
                </tr>
              </thead>
              <tbody>
                <tr>
                  <th valign="top" style="width:25%"><p>jbcookies</p></th>
                  <td valign="top" style="width:15%"><p>this website</p></td>
                  <td valign="top" style="width:30%"><p>it stores the acceptance of cookie policy</p></td>
                  <td valign="top" style="width:30%"><p>12 months</p></td>
                </tr>
                <tr>
                  <th valign="top" style="width:25%"><p>fusion_visited</p></th>
                  <td valign="top" style="width:15%"><p>this website</p></td>
                  <td valign="top" style="width:30%"><p>it represents the fact that this site has been already visited</p></td>
                  <td valign="top" style="width:30%"><p>1 day</p></td>
                </tr>
                <tr>
                  <th valign="top" style="width:25%"><p>fusion_lastvisit</p></th>
                  <td valign="top" style="width:15%"><p>this website</p></td>
                  <td valign="top" style="width:30%"><p>it provides the timestamp of the last visit</p></td>
                  <td valign="top" style="width:30%"><p>1 day</p></td>
                </tr>
                <tr>
                  <th valign="top" style="width:25%"><p>Random 32-alphanumeric string</p></th>
                  <td valign="top" style="width:15%"><p>this website</p></td>
                  <td valign="top" style="width:30%"><p>it stores the selected language</p></td>
                  <td valign="top" style="width:30%"><p>12 months</p></td>
                </tr>
              </tbody>
            </table>
            <p><br/></p>
            <h4>6.3. Monitoring cookies</h4>
            <p>This website uses the Google Analytics services of the company Google, Inc. (hereafter "Google") to generate statistics on use of this website; Google Analytics uses cookies (not of third parties) which do not store personal data. The cookie information on the use of this website by the user (including the IP address) is transmitted from the user's browser to Google, based at 1600 Amphitheatre Parkway, Mountain View, CA 94043, United States, and stored on the servers of that company.</p>
            <p>In accordance with the terms of the service in place and being an autonomous data processor, Google uses this information for tracking and examining the use of this website, for generating reports on the website activity to be used by the website masters and for providing other services related to the website activity, the connection method (mobile, PC, browser used, etc.), and the searching and accessing methods used for exploring the pages of this website. Google may also transfer this information to third parties where this is required by the law or where those third parties process the aforementioned information on Google's behalf. Google will not associate the IP addresses with any other data stored by Google.</p>
            <p>By using this website, you approve your data to be processed by Google using the methods and for the purposes described above.</p>
            <p>Further information on the privacy information notice of the company Google, are available on the <a href="http://www.google.com/intl/en/analytics/privacyoverview.html" target="_blank">Google Analytics service</a> and on the <a href="http://www.google.com/intl/en-us/privacy/privacy-policy.html" target="_blank">Google's privacy policy</a>.</p>
            <p>Tracking cookies:</p>
            <table class="table table-bordered">
              <thead>
                <tr>
                  <th>Name</th>
                  <th>Origin</th>
                  <th>Function</th>
                  <th>Expiration</th>
                </tr>
              </thead>
              <tbody>
                <tr>
                  <th valign="top" width="15%"><p> _ga</p></th>
                  <td valign="top" width="25%"><p>Google</p></td>
                  <td valign="top" width="30%"><p>it is used for collecting anonymous data on statistical website access</p></td>
                  <td valign="top" width="30%"><p>24 months (2 years): expiration is updated after each access</p></td>
                </tr>
                <tr>
                  <th valign="top" width="15%"><p> _gat</p></th>
                  <td valign="top" width="25%"><p>Google</p></td>
                  <td valign="top" width="30%"><p>it is used for collecting anonymous data on statistical website access</p></td>
                  <td valign="top" width="30%"><p>10 minutes</p></td>
                </tr>
              </tbody>
            </table>
            <p>Monitoring cookies can be disabled without any effect on browsing of this website: to disable them, please see the next section.</p>
            <p><br/></p>
            <h4>6.5. How to disable cookies (opt-out)</h4>
            <p>It is possible to withhold the approval to the use of cookies by selecting the appropriate setting on your browser: in any case, unauthenticated browsing on this website will be available in all its functions. We set out below the links which explain how to disable cookies on the most popular browsers (for additional browsers, we suggest to search this option from the software help menu, which can usually be accessed by pressing the F1 key:</p>
            <ul>
              <li>Internet Explorer: <a href="http://windows.microsoft.com/it-IT/windows7/Block-enable-or-allow-cookies" target="_blank">http://windows.microsoft.com/it-IT/windows7/Block-enable-or-allow-cookies</a></li>
              <li>Google Chrome: <a href="https://support.google.com/chrome/bin/answer.py?hl=it-IT&amp;answer=95647&amp;p=cpn_cookies" target="_blank">https://support.google.com/chrome/bin/answer.py?hl=it-IT&amp;answer=95647&amp;p=cpn_cookies</a></li>
              <li>Mozilla Firefox: <a href="http://support.mozilla.org/it/kb/Bloccare%20i%20cookie?redirectlocale=en-US&amp;redirectslug=Blocking+cookies" target="_blank">http://support.mozilla.org/it/kb/Bloccare%20i%20cookie?redirectlocale=en-US&amp;redirectslug=Blocking+cookies</a></li>
              <li>Apple Safari: <a href="http://www.apple.com/it/privacy/use-of-cookies/" target="_blank">http://www.apple.com/it/privacy/use-of-cookies/</a></li>
            </ul>
            <p>Alternatively, it is possible only to disable the Google Analytics cookies, using the additional <a href="https://tools.google.com/dlpage/gaoptout?hl=en" target="_blank">opt-out component provided by Google</a> for the main browsers. This way, it will also be possible to use the website services and to access the reserved areas of this website.</p>
          </div>
        </div>

        <div class="row">
          <div class="col-md-12" style="text-align:justify">
            <hr/>
            <h3>7. Rights of the Interested Parties</h3>
            <p>In accordance with Art. 7 of Italian Legislative Decree no. 196/2003, the interested party may exercise:</p>
            <p><strong>the right to know:</strong></p>
            <ol>
              <li>the origin of the personal data,</li>
              <li>the purposes and methods of processing,</li>
              <li>the logic applied in the case of processing performed with the use of electronic tools,</li>
              <li>the identification details of the controller, managers, individuals or categories of individuals to whom the data may be communicated or who may come to know of it.</li>
            </ol>
            <p><strong>the right to obtain from the controller or manager, without delay:</strong></p>
            <ol>
              <li>the update, rectification or, where applicable, addition to the data,</li>
              <li>the deletion, transformation into anonymous form or block on data processed in breach of the law, including data whose storage is unnecessary in relation to the purposes for which it was collected or subsequently processed,</li>
              <li> confirmation that the operations referred to in letters a-b above have been brought to the attention, also as regards their content, of those to whom the data has been communicated or disseminated, except in the case where that fulfilment is found to be impossible or involves the use of manifestly disproportionate means compared to the protected right.</li>
            </ol>
            <p><strong>the right to object in whole or in part: </strong></p>
            <ol>
              <li>for legitimate reasons to the processing of personal data relating to them, even if relevant to the purpose of its collection,</li>
              <li>to the processing of personal data relating to them for the purposes of sending advertising material or direct sales or to complete market research or sales communication.</li>
            </ol>
            <p>The rights may be exercised by sending a request to the Controller (Università degli Studi di Milano – Legal Activities Division – Legal Department, via Festa del Perdono n. 7 – 21022 Milan).</p>
          </div>
        </div>
        
        <div class="row" style="margin-top:15px">
          <div class="col-sm-12 text-center"><a href="{% url 'admin:index' %}">Sign In</a><span style="padding:0rem 1rem">|</span><a href="{% url 'privacy' %}">Privacy</a><span style="padding:0rem 1rem">|</span><a href="http://islab.di.unimi.it/index.php/it/" target="_blank">ISLAB</a></div>
        </div>
        
      </div>
    </div>
    
    <div class="background"></div>
  {% endblock %}
{% endblock %}